SSH 1.2.27 Kerberos Ticket Cache Exposure Vulnerability

Solution:
This vulnerability is fixed in versions of SSH 1.2 after 1.2.27. At the time of writing, this includes 1.2.28, 1.2.29 and 1.2.30.


SSH Communications Security SSH 1.2.27


 

Privacy Statement
Copyright 2010, SecurityFocus